<?xml version="1.0"?>
<playlist-metadata>
	<disc name="BD-120679_SpiderManHomecoming_P3" id="00000000000000000000000001038717" />
	<playlist name="SPHE Logo" id="00100" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="14431" aud="eng" angles="1" chapters="3603600,3617781" xml_ignore="1" />
	<playlist name="_Menus" id="00099" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="4071317" aud="eng" angles="1" playitems="99" chapters="3603600" />
	<playlist name="C1 NA MPAA" id="00106" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 English UK" id="00108" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 French" id="00109" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 German" id="00111" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Italian" id="00112" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Spanish LAM" id="00113" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Spanish CAS" id="00114" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Dutch" id="00115" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 English UK" id="00121" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 French" id="00122" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 German" id="00124" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Italian" id="00125" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Spanish LAM" id="00126" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Spanish CAS" id="00127" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Dutch" id="00128" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Arabic" id="00130" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Bulgarian" id="00131" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Chinese" id="00132" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Croatian" id="00133" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Czech" id="00134" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Danish" id="00135" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Finnish" id="00136" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Greek" id="00137" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Hebrew" id="00138" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Hindi" id="00139" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Hungarian" id="00140" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Icelandic" id="00141" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Korean" id="00142" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Norwegian" id="00143" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Polish" id="00144" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Portuguese Brazilian" id="00145" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Portuguese Classic" id="00146" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Romanian" id="00147" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Russian" id="00148" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6089" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Serbian" id="00149" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Slovenian" id="00150" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Swedish" id="00151" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Thai" id="00152" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Turkish" id="00153" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Russian" id="00118" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6089" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Korean" id="00117" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 English US" id="00154" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 English UK" id="00155" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 French" id="00156" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 German" id="00157" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Italian" id="00158" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Spanish LAM" id="00159" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Spanish CAS" id="00160" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Dutch" id="00161" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Arabic" id="00162" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Bulgarian" id="00163" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Chinese" id="00164" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Croatian" id="00165" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Czech" id="00166" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Danish" id="00167" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Finnish" id="00168" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Greek" id="00169" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Hebrew" id="00170" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Hindi" id="00171" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="12054" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Hungarian" id="00172" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Icelandic" id="00173" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Korean" id="00174" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Norwegian" id="00175" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Polish" id="00176" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Portuguese Brazilian" id="00177" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Portuguese Classic" id="00178" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Romanian" id="00179" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Russian" id="00180" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Serbian" id="00181" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Slovenian" id="00182" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Swedish" id="00183" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Thai" id="00184" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Turkish" id="00185" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="Test Patterns" id="00102" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="287245" angles="1" chapters="3603600,3618615,3633630,3648645,3663660,3678675,3693690,3890595" xml_ignore="1" />
	<playlist name="Region Code Warning" id="00103" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Parental Warning" id="00104" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="C0 Japan Version 1" id="00187" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C0 Japan Version 2" id="00188" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="12054" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="C0 Japan Version 3" id="00189" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="18060" playitems="4" chapters="3603600" xml_ignore="1" />
	<playlist name="C0 Japan Version 5" id="00191" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="18060" playitems="4" chapters="3603600" xml_ignore="1" />
	<playlist name="C0 Japan Version 6" id="00192" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="12054" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Hindi India Cert" id="00186" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="18060" playitems="4" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Portuguese Brazilian" id="00198" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Portuguese Classic" id="00199" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Slovakian" id="00200" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Slovakian" id="00201" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 French Age Rating" id="00110" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 French Age Rating" id="00123" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Dutch Age Rating" id="00116" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="11094" aud="eng" angles="1" chapters="3603600,3614444" xml_ignore="1" />
	<playlist name="Censorship German" id="00205" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="5005" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="_Menu Black" id="00097" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="1001" aud="eng" angles="1" chapters="3603600" />
	<playlist name="_Menu Intro" id="00098" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="3003" aud="eng" angles="1" chapters="3603600" />
	<playlist name="C2 Tamil India Cert" id="00206" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="18060" playitems="4" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Telugu India Cert" id="00207" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="18060" playitems="4" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 French Benelux" id="00208" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="11136" aud="eng" angles="1" chapters="3603600,3614486" xml_ignore="1" />
	<playlist name="_Dub Credit FRA" id="00080" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="10010" sub="fra" forced_sub="0" angles="1" chapters="14413399,14423159" />
	<playlist name="_Dub Credit BPR" id="00081" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="23023" sub="por" forced_sub="0" angles="1" chapters="11607513,11630285" />
	<playlist name="C2 English India Cert" id="00210" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="18060" playitems="4" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 English Spanish LAM US ONLY" id="00213" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="12054" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 NA MPAA Feat 2" id="00214" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="Sony 3D Logos" id="00249" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="1001" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D ENG" id="00220" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D RUS" id="00228" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D FRA" id="00221" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D GER" id="00222" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D ITA" id="00223" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D CSP" id="00224" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D DUT" id="00225" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D BPR" id="00226" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D JPN" id="00227" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="Error 3D LAS" id="00229" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42" angles="1" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 NA FBI" id="00216" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="16058" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 NA Interpol" id="00217" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="10052" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 NA FBI" id="00218" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="16058" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 NA Interpol" id="00219" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="10052" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="C2 Japanese" id="00240" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D1 Japanese" id="00241" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="_Feature" id="00001" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="8008000" aud="eng,deu,tur" sub="eng,deu,tur" forced_sub="1,1,0" angles="1" chapters="3601598" tag="434564" />
	<playlist name="xvYCC English US" id="00300" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC English UK" id="00301" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC French" id="00302" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC German" id="00303" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Italian" id="00304" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Spanish LAM" id="00305" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Spanish CAS" id="00306" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Dutch" id="00307" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Arabic" id="00308" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Bulgarian" id="00309" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Chinese" id="00310" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Croatian" id="00311" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Czech" id="00312" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Danish" id="00313" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Finnish" id="00314" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Greek" id="00315" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Hebrew" id="00316" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Hindi" id="00317" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Hungarian" id="00318" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Icelandic" id="00319" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Korean" id="00320" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Norwegian" id="00321" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Polish" id="00322" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Portuguese Brazilian" id="00323" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Portuguese Classic" id="00324" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Romanian" id="00325" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Russian" id="00326" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6089" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Serbian" id="00327" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Slovakian" id="00332" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Slovenian" id="00328" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Swedish" id="00329" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Thai" id="00330" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Turkish" id="00331" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="xvYCC Japanese" id="00333" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="C1 Chinese" id="00242" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="6048" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="D2 Urdu Hindi" id="00211" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="7049" playitems="2" chapters="3603600" xml_ignore="1" />
	<playlist name="_Dub Credit JPN" id="00082" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="10010" angles="1" chapters="14413399,14423159" />
	<playlist name="C0 Japan Version 7" id="00193" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="18060" playitems="4" chapters="3603600" xml_ignore="1" />
	<playlist name="C0 Japan Version 4" id="00190" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="12054" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="C0 Japan Version 8" id="00194" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="12054" playitems="3" chapters="3603600" xml_ignore="1" />
	<playlist name="AV01_GagReel" id="00334" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="137137" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,3739486" tag="503092" />
	<playlist name="AV02_TangledWeb" id="00335" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="371538" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,3973887" tag="503100" />
	<playlist name="AV03_SerchingForSpiderMan" id="00336" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="484693" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,4087041" tag="503101" />
	<playlist name="AV04_SpideyStunts" id="00337" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="348348" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,3950697" tag="503094" />
	<playlist name="AV05_Aftermarth" id="00338" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="287537" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,3889886" tag="503102" />
	<playlist name="AV06_VultureTakesFlight" id="00339" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="361778" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,3964127" tag="503089" />
	<playlist name="AV07_JonWatts" id="00340" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="329663" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,3932011" tag="503103" />
	<playlist name="AV08_ProsCons" id="00341" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="208208" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,3810557" tag="503110" />
	<playlist name="_DS01_FilmByPeterParker" id="00342" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="330539" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS02_Cafeteria" id="00343" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="47589" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS03_ReturnFromATM" id="00344" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="44586" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS04_Triskelion" id="00345" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="47798" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS05_AnxiousToomes" id="00346" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="61770" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS06_AaronStillStuck" id="00347" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="35327" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS07_GoItAlone" id="00348" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="39623" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS08_HappyCallsMom" id="00349" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="49299" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS09_MidtownNews" id="00350" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="191024" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS10_MrHarrington" id="00351" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="122789" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_DS_Copyright" id="00352" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="7007" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_RappinCap01_SafetyFirst" id="00364" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="31782" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_RappinCap02_FoodForThought" id="00365" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="30030" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_RappinCap03_BrainPower" id="00366" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="23899" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_RappinCap04_YourChaingingBody" id="00367" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="55389" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="_RappinCap_copyright" id="00368" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="5172" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599" />
	<playlist name="AV11_VRtrailer" id="00374" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="29970" duration_ms="98932" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,3701331" tag="508238" />
	<playlist name="AV12_InsideLook" id="00375" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="29970" duration_ms="165299" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="0,165098" tag="508416" />
	<playlist name="Gallery" id="00376" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="81123" playitems="82" chapters="3603600" tag="507769" />
	<playlist name="Black_Slug" id="00419" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="1043" angles="1" chapters="3603600" />
	<playlist name="Intro01_discintro" id="00423" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="31448" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1" chapters="3602599,3633797" tag="508497" />
	<playlist name="Trl02_DarkTower" id="00425" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="163288" aud="eng" sub="deu" forced_sub="0" angles="1" chapters="3602599,3765637" tag="507540" />
	<playlist name="Trl03_NovemberCriminal" id="00426" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="147147" aud="eng" sub="deu" forced_sub="0" angles="1" chapters="3602599,3749496" tag="484354" />
	<playlist name="SPHE Logo Japan" id="00197" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="14431" aud="eng" angles="1" chapters="3603600,3617781" xml_ignore="1" />
	<playlist name="_Menu VPC with Intro" id="00095" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="4074320" aud="eng" angles="1,1" playitems="100" chapters="3603600,3606603" />
	<playlist name="_Menu VPC" id="00096" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="4072318" aud="eng" angles="1,1" playitems="100" chapters="3603600,3604768" />
	<playlist name="C2 Dutch Age Rating" id="00129" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="11094" aud="eng" angles="1" chapters="3603600,3614444" xml_ignore="1" />
	<playlist name="C2 French Benelux" id="00209" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="11136" aud="eng" angles="1" chapters="3603600,3614486" xml_ignore="1" />
	<playlist name="DS00_PlayAll" id="00353" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="977351" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1,1,1,1,1,1,1,1,1,1" playitems="11" chapters="3602599,3933138,3980727,4025313,4073111,4134881,4170208,4209831,4259130,4450154,4579700" pi_tag="504419,506831,506832,506833,506834,507149,506835,506837,506838,506839," pi_times="3602599,3933138,3980727,4025313,4073111,4134881,4170208,4209831,4259130,4450154,4572943" />
	<playlist name="DS01_FilmByPeterParker" id="00354" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="337546" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3939894" pi_tag="504419," pi_times="3602599,3933138" />
	<playlist name="DS02_Cafeteria" id="00355" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="54596" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3656945" pi_tag="506831," pi_times="3602599,3650188" />
	<playlist name="DS03_ReturnFromATM" id="00356" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="51593" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3653942" pi_tag="506832," pi_times="3602599,3647185" />
	<playlist name="DS04_Triskelion" id="00357" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="54805" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3657154" pi_tag="506833," pi_times="3602599,3650397" />
	<playlist name="DS05_AnxiousToomes" id="00358" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="68777" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3671126" pi_tag="506834," pi_times="3602599,3664369" />
	<playlist name="DS06_AaronStillStuck" id="00359" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="42334" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3644683" pi_tag="507149," pi_times="3602599,3637926" />
	<playlist name="DS07_GoItAlone" id="00360" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="46630" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3648979" pi_tag="506835," pi_times="3602599,3642222" />
	<playlist name="DS08_HappyCallsMom" id="00361" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="56306" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3658655" pi_tag="506837," pi_times="3602599,3651898" />
	<playlist name="DS09_MidtownNews" id="00362" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="198031" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3800380" pi_tag="506838," pi_times="3602599,3793623" />
	<playlist name="DS10_MrHarrington" id="00363" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="129796" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3732145" pi_tag="506839," pi_times="3602599,3725388" />
	<playlist name="RappinCap00_PlayAll" id="00369" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="146271" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1,1,1,1" playitems="5" chapters="3602599,3634381,3664411,3688310,3748620" pi_tag="508279,508280,508281,508282," pi_times="3602599,3634381,3664411,3688310,3743698" />
	<playlist name="RappinCap01_SafetyFirst" id="00370" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="36954" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3639302" pi_tag="508279," pi_times="3602599,3634381" />
	<playlist name="RappinCap02_FoodForThought" id="00371" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="35202" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3637551" pi_tag="508280," pi_times="3602599,3632629" />
	<playlist name="RappinCap03_BrainPower" id="00372" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="29071" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3631419" pi_tag="508281," pi_times="3602599,3626498" />
	<playlist name="RappinCap04_YourChaingingBody" id="00373" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="60561" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1" playitems="2" chapters="3602599,3662909" pi_tag="508282," pi_times="3602599,3657988" />
	<playlist name="Feature A" id="00420" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="8008000" aud="eng,deu,tur" sub="eng,deu,tur" forced_sub="1,1,0" angles="1" chapters="3601598,3935682,4465878,4852598,5180842,5789575,6365526,6881792,7511879,7924875,8421788,8983141,9418492,9885751,10232848,10675165" tag="434564" />
	<playlist name="Feature Trivia" id="00421" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="8008000" aud="eng,deu,tur" sub="eng,deu,tur" forced_sub="1,1,0" angles="1" chapters="3601598,3650397,3689644,3724763,3748245,3936599,3965044,3990904,4139719,4259297,4347468,4430718,4669707,4852348,4883670,4922584,5065185,5153732,5206118,5294539,5353306,5546875,5584829,5655942,5676796,5832493,5895431,6054840,6113816,6304632,6386922,6506083,6667911,6762965,6931883,7123158,7175210,7203988,7217043,7231391,7257834,7280940,7407150,7509877,7583576,7608684,7644887,7812638,7882375,7974884,8093586,8147431,8217918,8323690,8353845,8423832,8462329,8615357,8842917,8931548,9159817,9205321,9241691,9322605,9410484,9527893,9649598,9729720,9821437,9908649,9985434,10040781,10089121,10148805,10216331,10346253,10442849,10563636,10685675,10770468,10816222,10873571,10943516" />
	<playlist name="AV09_PostFeatAutoPlayAVs" id="00422" presentation="2D" dynamic_range="SDR" width="1920" height="1080" aspect="16:9 display" framerate="23976" duration_ms="1919835" aud="eng" sub="eng,deu" forced_sub="0,0" angles="1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1" playitems="19" chapters="3602599,3739736,4070275,4117864,4162450,4210248,4272018,4307345,4346968,4396267,4587291,4717087,4748869,4778899,4802798,4863359,5234896,5522183" pi_tag="503092,504419,506831,506832,506833,506834,507149,506835,506837,506838,506839,,508279,508280,508281,508282,,503100,503102" pi_times="3602599,3739736,4070275,4117864,4162450,4210248,4272018,4307345,4346968,4396267,4587291,4710080,4717087,4748869,4778899,4802798,4858187,4863359,5234896" />
</playlist-metadata>